ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016301ClearOSshim-signedpublic2017-08-11 20:042017-09-27 21:04
Reporterpbaldwin 
Assigned Todloper 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0016301: Upstream minor release change - shim-signed
DescriptionIncluded in the upstream 7.4 release is the following update:

https://access.redhat.com/errata/RHBA-2017:2232 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006271)
pbaldwin (administrator)
2017-08-12 12:15

There's not much in the way of documentation on what was changed in this package. Please review with the champion on shim-signed.

- Issue History
Date Modified Username Field Change
2017-08-11 20:04 pbaldwin New Issue
2017-08-11 20:04 pbaldwin Issue generated from: 0016291
2017-08-11 20:07 pbaldwin Status new => confirmed
2017-08-11 20:10 pbaldwin Issue cloned: 0016321
2017-08-12 12:12 pbaldwin Assigned To => dloper
2017-08-12 12:12 pbaldwin Status confirmed => assigned
2017-08-12 12:15 pbaldwin Note Added: 0006271
2017-09-26 12:08 pbaldwin Status assigned => resolved
2017-09-26 12:08 pbaldwin Fixed in Version => 7.4.0 Beta 1
2017-09-26 12:08 pbaldwin Resolution open => fixed
2017-09-27 21:04 pbaldwin Status resolved => closed